"OtherUsersFolderName"   = "Ostali korisnici";
"SharedFoldersName" = "Zajedničke mape";

"Report: Marked messages as junk" = "Report: Marked messages as junk";
"Report: Marked messages as not junk" = "Report: Marked messages as not junk";